

/* Start:/bitrix24/style.css?165512488119016*/



/*expertise list*/
.expertises-list {
    position: relative;
}

.expertises-list__item .expertise-item {
    height: 100%;
}

.expertises-list__decor {
    user-select: none;
    pointer-events: none;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -146px;
    margin-right: -146px;
    width: 292px;
    height: 292px;
}

@media (min-width: 768px) {

    .expertises-list__decor {
        width: 420px;
        height: 420px;
        left: 0;
        margin-top: -210px;
        margin-left: -210px;
        margin-right: auto;
    }
}

/*expertise item*/
.expertise-item {
    padding: 20px;
    box-shadow: inset -2px 0 0 0 #fff, inset 0 -2px 0 0 #fff, -2px -2px 0 0 #fff, -2px 0 0 0 #fff, 0 -2px 0 0 #fff;
}

.expertise-item__aside {
    margin-bottom: 10px;
}

.expertise-item .c-title {
    margin-bottom: 0;
}

.expertise-item__desc {
    margin-top: 10px;
    color: #7e8e9e;
    font-size: 12px;
    line-height: 1.45;
}

.expertise-item__controls {
    margin-top: 20px;
    line-height: 1;
}

.expertise-item__btn {
    text-decoration: none !important;
}

.expertise-item__btn .c-btn__icon {
    stroke: currentColor;
}

@media (min-width: 768px) {

    .expertise-item {
        padding-left: 30px;
        padding-right: 30px;
        min-height: 198px;
    }

    .expertise-item_lg {
        display: flex;
        flex-wrap: wrap;
    }

    .expertise-item__aside {
        margin-bottom: 0;
        flex: 0 0 200px;
        max-width: 200px;
        text-align: center;
    }

    .expertise-item__main {
        flex: 1 0 1%;
        max-width: 100%;
        padding-left: 10px;
    }

    .expertise-item__desc {
        font-size: 14px;
    }
}

/*editions list*/
.editions-list__item .edition-item {
    height: 100%;
}


/*edition teaser*/

.edition-teaser {
	color: #828d9c;
	font-size: 12px;
	display: flex;
	align-items: center;
    transition: color .15s ease;
}

.edition-teaser__thumb {
	width: 62px;
	height: 62px;
	background: #fff;
	box-shadow: 0px 10px 20px rgba(101, 145, 182, 0.15);
	border-radius: 5px;
	flex: 0 0 auto;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.edition-teaser__thumb svg {
    fill: currentColor;
    height: 34px;
    transition: color .15s ease;
}

.edition-teaser__body {
	padding-left: 20px;
	flex: 1 0 1%;
}

.edition-teaser__title {
	font-size: 16px;
	font-weight: 700;
	line-height: 1.2;
}

.edition-teaser__prices {
	line-height: 1.5;
	margin-top: 5px;
}

.edition-teaser__price {
	font-size: 18px;
	font-weight: 700;
}

/*edition item*/

.edition-item {
	background: #fff;
	padding: 18px;
	border: 2px solid #f5fafb;
	border-radius: 5px;
    display: flex;
    flex-direction: column;
    transition: border-color .15s ease;
}

.edition-item__head {
	padding-bottom: 28px;
}

.edition-item__footer {
    padding-top: 25px;
    margin-top: auto;
}

/*events*/
.edition-item_events {
    position: relative;
}

.edition-item_events:before {
    position: absolute;
    content: '';
    top: -17px;
    left: -10px;
    right: -10px;
    bottom: -17px;
    background: inherit;
    border-radius: inherit;
    user-select: none;
    box-shadow: 0px 20px 40px rgba(101, 145, 182, 0.15);
    z-index: -1;
    opacity: 0;
    transition: opacity .15s ease;
}

.edition-item_events:hover,
.edition-item_events:focus {
    border-color: transparent;
}

.edition-item_events:hover:before,
.edition-item_events:focus:before {
    opacity: 1;
}

.edition-item_events:hover .edition-teaser,
.edition-item_events:focus  .edition-teaser {
    color: #00aeff;
}

.edition-item_events:hover .c-btn_ghost,
.edition-item_events:focus .c-btn_ghost {
    border-color: #00aeff !important;
    color: #00aeff !important;
}

@media (min-width: 766px) {

    .edition-item {
        padding: 30px;
    }
}

/*acn*/
.edition-acn {
    padding: 0;
}

.edition-acn + .edition-acn {
    margin-top: 12px;
}

.edition-acn__toggle:hover,
.edition-acn__toggle:focus {
    text-decoration: none;
}

.edition-acn__body .c-acn__inner {
    padding-top: 15px;
}

@media (min-width: 766px) {

    .edition-acn__toggle {
        cursor: default;
    }

    .edition-acn + .edition-acn {
        margin-top: 20px;
    }
}

.c-acn__content {
	display: none;
	height: 0;
	opacity: 0;
	overflow: hidden;
	transition: height .3s ease-in-out, opacity .45s ease-in-out;
}

.c-acn_active .c-acn__content {
	display: block;
	height: auto;
	opacity: 1;
}

/*integrations list*/
.integrations-head {
    position: relative;
    padding-right: 100px;
}

.integration-title {
    font-size: 24px;
    line-height: 1.2;
}

.integrations-badge {
    background: #00aeff;
    color: #fff;
    border-radius: 50%;
    width: 84px;
    height: 84px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    border: 1px solid #f5fafb;
    box-shadow: 0px 20px 60px rgba(0, 161, 255, 0.45);
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -42px;
}

.integrations-badge img {
    max-width: 100%;
    max-height: 100%;
}

.integrations-badge:before {
    position: absolute;
    content: '';
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('../fonts/graphics_hexagon.svg');
    z-index: -1;
    width: 210%;
    height: 210%;
}

.integrations-list__item {
    margin-bottom: 15px;
}

@media (min-width: 992px) {

    .integrations-list {
        position: relative;
        height: 684px; /* 2x card + distance */
    }

    .integrations-head {
        position: static;
        padding: 0;
        text-align: center;
    }

    .integrations-badge {
        position: absolute;
        top: 50%;
        left: 50%;
        right: auto;
        width: 190px;
        height: 190px;
        margin: -95px 0 0 -95px;
    }

    .integrations-badge:before {
        width: 250%;
        height: 250%;
    }

    .integrations-list_decor .integrations-list__list {
        display: block;
    }

    .integrations-list_decor .integrations-list__item {
        position: absolute;
        width: 370px;
        padding: 0;
    }

    .integrations-list_decor .integrations-list__item:nth-child(1) {
        top: 0;
        left: 50%;
        transform: translateX(-100%);
        margin-left: -15px;
    }

    .integrations-list_decor .integrations-list__item:nth-child(2) {
        top: 0;
        right: 50%;
        transform: translateX(100%);
        margin-right: -15px;
    }

    .integrations-list_decor .integrations-list__item:nth-child(3) {
        top: 253px;
        left: 0;
    }

    .integrations-list_decor .integrations-list__item:nth-child(4) {
        top: 253px;
        right: 0;
    }

    .integrations-list_decor .integrations-list__item:nth-child(5) {
        width: 445px;
        bottom: 0;
        left: 50%;
        transform: translateX(-100%);
        margin-left: -15px;
    }

    .integrations-list_decor .integrations-list__item:nth-child(6) {
        width: 445px;
        bottom: 0;
        right: 50%;
        transform: translateX(100%);
        margin-right: -15px;
    }
}

@media (min-width: 1200px) {

    .integrations-list_decor .integrations-list__item {
        width: 350px;
    }
}

/*integration item*/
.integration-item {
    background: #fff;
    border-radius: 5px;
    padding: 10px 16px 16px;
}

.integration-item .c-title {
    margin-bottom: 18px;
}

/*events*/
.integration-item_events {
    transition: box-shadow .15s ease;
}

.integration-item_events:hover,
.integration-item_events:focus {
    box-shadow: 0px 20px 40px rgba(101, 145, 182, 0.15);
}

@media (min-width: 992px) {

    .integration-item {
        padding: 20px;
    }

    .integration-item .c-title {
        font-size: 18px;
    }
}

/*teasers list*/
.teasers-list_sm .teasers-list__list {
    margin-left: -10px;
    margin-right: -10px;
}

.teasers-list_sm .teasers-list__item {
    padding-left: 10px;
    padding-right: 10px;
}

/*teaser item*/
.teaser-item__thumb {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px;
}

.teaser-item__img {
    max-width: 100%;
    max-height: 100%;
}

.teaser-item__title {
    text-align: center;
    height: 2.8em;
    overflow: hidden;
    text-overflow: ellipsis;
}

.teaser-item_sm .teaser-item__thumb {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: 0 auto 10px;
    background: #f5fafb;
}

.teaser-item_sm .teaser-item__title {
    line-height: 1.35;
}

@media (min-width: 992px) {

    .teaser-item_sm .teaser-item__title {
        font-size: 14px;
    }
}


/*STEPS LIST*/

.steps-list {
    padding: 0;
    margin: 0;
    list-style: none;
}

.steps-list__list {
    margin-bottom: -20px;
}   

.steps-list__item {
    margin-bottom: 20px;
}

@media (min-width: 992px) {

    .steps-list__list {
        margin-bottom: -30px;
    }

    .steps-list__item {
        margin-bottom: 30px;
    }
}


/*STEP ITEM*/

.step-item {
    border: 2px solid #fff;
    border-radius: 5px;
    color: #7e8e9e;
    padding: 16px;
    position: relative;
    transition: background-color .15s ease, box-shadow .15s ease;
}

.step-item__inner {
    position: relative;
    z-index: 2;
}

.step-item__underlay {
    display: block;
    position: absolute;
    z-index: 1;
    line-height: 1;
    user-select: none;
    font-size: 150px;
    font-weight: 700;
    top: 0;
    right: 0;
    color: #fff;
}

.step-item__col {
    font-size: 12px;
    line-height: 1.2;
}

.step-item__col .c-ul {
    list-style: disc;
}

.step-item__col + .step-item__col {
    margin-top: 16px;
}

.step-item__subtitle {
    font-size: 12px;
    line-height: 1.2;
    margin-bottom: 20px;
}

/*Events*/
.step-item_events:hover,
.step-item_events:focus {
    background-color: #fff;
    box-shadow: 0px 20px 40px rgba(101, 145, 182, 0.15);
}

.step-item_events:hover .step-item__underlay,
.step-item_events:focus .step-item__underlay {
    color: #f5fafb;
}

@supports (-webkit-text-stroke: 2px #fff) {

    .step-item__underlay {
        color: transparent;
        -webkit-text-stroke: 2px #fff;
        text-stroke: 2px #fff;
    }

    .step-item_events:hover .step-item__underlay,
    .step-item_events:focus .step-item__underlay {
        color: transparent;
        -webkit-text-stroke: 2px #f5fafb;
        text-stroke: 2px #f5fafb;
    }
}

@media (min-width: 766px) {

    .step-item {
        padding: 0;
        min-height: 140px;
    }

    .step-item__inner {
        display: flex;
        flex-wrap: wrap;
    }

    .step-item__col {
        max-width: 100%;
        flex: 0 0 100%;
        padding: 16px;
    }

    .step-item__col + .step-item__col {
        margin-top: 0;
    }

    .step-item__head {
        max-width: 25%;
    }

    .step-item__works {
        max-width: 37.5%;
    }

    .step-item__result {
        max-width: 37.5%;
    }

    .step-item__underlay {
        top: auto;
        right: auto;
        left: 10px;
        bottom: 5px;
    }
}

@media (min-width: 1200px) {

    .step-item {
        padding-left: 5px;
        padding-right: 5px;
    }
    
    .step-item__col {
        padding: 25px;
        font-size: 15px;
    }

    .step-item__works {
        max-width: 33.33%;
    }

    .step-item__result {
        max-width: 41.67%;
    }
}


/*LIKES LIST*/

.likes-list__list {

}

.likes-list__item {
    font-size: 14px;
    line-height: 1.4;
    color: #7e8e9e;
}

@media (max-width: 765px) {

    .likes-list__item + .likes-list__item {
        margin-top: -60px;
    }
}

@media (min-width: 766px) {

    .likes-list__list {
        margin-bottom: -50px;
    }

    .likes-list__item {
        margin-bottom: 50px;
    }
}

@media (min-width: 992px) {

    .likes-list__item {
        font-size: 16px;
    }

    .likes-list__item .primary-ul > li {
        padding-left: 60px;
    }
}

/*CASES*/
.u-bg-color-primary .section-title {
    color: inherit;
}

/*OTHER*/

.u-overflow-hidden {
    overflow: hidden;
}

.c-img {
    max-width: 100%;
    height: auto;
    border-radius: 5px;
}

.c-img_accent {
    box-shadow: 0px 20px 40px rgba(101, 145, 182, 0.15);
}

.primary-ul {
    list-style: none;
    padding: 0;
    margin: 0 0 20px;
}

.primary-ul:last-child {
    margin-bottom: 0;
}

.primary-ul > li {
    padding-left: 30px;
    position: relative;
}

.primary-ul > li:before {
    content: '';
    display: inline-block;
    vertical-align: top;
    width: 10px;
    height: 10px;
    background: #54deed;
    border-radius: 50%;
    position: absolute;
    top: 0.4em;
    left: 0;
}

.primary-ul > li + li {
    margin-top: 15px;
}

@media (min-width: 992px) {

    .primary-ul > li + li {
        margin-top: 20px;
    }
}


/*TABS*/

/*vertical*/
.c-tabs_vertical .c-tabs__tablist {
    list-style: none;
    padding: 0;
    margin: 0;
}

.c-tabs_vertical .c-tabs__section {
    box-shadow: 0px 20px 40px rgba(101, 145, 182, 0.15);
    background: #fff;
    border-radius: 5px;
    padding: 35px 40px;
}

.c-tabs_vertical .c-tabs__tab + .c-tabs__tab {
    margin-top: 20px;
}

@media (min-width: 766px) {

    .c-tabs_vertical .c-tabs__tab + .c-tabs__tab {
        margin-top: 32px;
    }

    .c-tabs_vertical .c-tabs__section {
        min-height: 100%;
    }
}


/*TAB*/

.c-tab {

}

/*tab panel*/

.c-tab_panel {
    display: block;
    border: 2px solid #f5fafb;
    border-radius: 5px;
    padding: 20px;
    color: #828d9c;
    background: #fff;
    cursor: pointer;
    text-decoration: none;
    transition: box-shadow .15s ease;
    position: relative;
}

.c-tab_panel .c-tab__thumb {
    width: 26px;
    height: 26px;
    margin-bottom: 12px;
}

.c-tab_panel .c-tab__thumb svg {
    fill: currentColor;
    max-width: 100%;
    max-height: 100%;
}

.c-tab_panel .c-tab__text {
    font-weight: 700;
    font-size: 16px;
    line-height: 1.3;
    transition: color .15s ease;
}

.c-tab_panel .c-tab__icon {
    stroke: #f2f2f2;
    width: 8px;
    height: 16px;
    position: absolute;
    right: 15px;
    top: 40px;
    transform: rotate(90deg);
    transition: stroke .15s ease;
}

/*events*/

.c-tab_panel.c-tab_events:hover,
.c-tab_panel.c-tab_events:focus {
    color: #00aeff;
    text-decoration: none;
}

.c-tab_panel.c-tab_events:hover .c-tab__icon,
.c-tab_panel.c-tab_events:focus .c-tab__icon{
    stroke: currentColor;
}

/*active*/

.c-tab_panel.c-tab_active {
    color: #00aeff;
    border-color: transparent;
    box-shadow: 0px 20px 40px rgba(101, 145, 182, 0.15);
}

.c-tab_panel.c-tab_active .c-tab__icon {
    stroke: currentColor;
    transform: rotate(270deg);
}

.c-tab_panel.c-tab_active .c-tab__content {
    padding: 15px 0 0;
    margin-top: 15px;
    position: relative;
}

.c-tab_panel.c-tab_active .c-tab__content:before {
    position: absolute;
    content: '';
    position: absolute;
    top: 0;
    left: -20px;
    right: -20px;
    border-top: 2px solid #f5fafb;
}

@media (min-width: 766px) {

    .c-tab_panel {
        display: flex;
        align-items: center;
    }

    .c-tab_panel .c-tab__thumb {
        margin-bottom: 0;
        display: flex;
        align-items: center;
    }

    .c-tab_panel .c-tab__text {
        padding-left: 24px;
    }

    .c-tab_panel.c-tab_lg {
        min-height: 120px;
    }

    .c-tab_panel .c-tab__icon {
        right: 28px;
        top: 50%;
        margin-top: -8px;
        transform: rotate(0deg);
    }

    .c-tab_panel.c-tab_active .c-tab__icon {
        transform: rotate(0deg);
    }
}

@media (min-width: 1200px) {

    .c-tab_panel {
        padding-left: 40px;
        padding-right: 40px;
    }

    .c-tab_panel .c-tab__thumb {
        width: 34px;
        height: 34px;
    }

    .c-tab_panel .c-tab__text {
        font-size: 20px;
        line-height: 1.4;
    }
}


/**
* SVG icon
*/

.svg-ico {
    display: inline-block;
    vertical-align: middle;
    fill: currentColor;
    stroke: currentColor;
}

.svg-ico_no-fill {
    fill: none !important;
}

.svg-ico_no-stroke {
    stroke: none !important;
}

.u-bg-color-secondary {
    background-color: #00cae5 !important;
    color: #fff;
}


/*Coa section*/

.c-section.coa-section {
    padding-top: 35px;
    margin: 0;
    position: relative;
    z-index: 2;
    padding-bottom: 200px;
}

.coa-section__footer {
    position: absolute;
    z-index: 1;
    bottom: -150px;
    left: 0;
    right: 0;
}

.coa-section.u-bg-color-primary .c-title,
.coa-section.u-bg-color-secondary .c-title {
    color: inherit;
}

.coa-section__decor {
    position: absolute;
    width: 348px;
    bottom: 185px;
    right: -160px;
    user-select: none;
    pointer-events: none;
}

.c-section.coa-section-after {
    padding-top: 200px;
}

.c-section_pros .radial-spot {
    display: none;
}

@media (min-width: 992px) {

    .c-section.coa-section {
        padding-top: 70px;
    }

    .c-section.coa-section-after {
        padding-top: 250px;
    }

    .c-section_pros .radial-spot {
        display: block;
        top: 135px;
        left: -283px;
    }

    .coa-section__decor {
        width: 558px;
        right: calc(50% - 738px);
        bottom: 50px;
    }
}

.radial-spot {
    position: absolute;
    width: 384px;
    height: 384px;
    background: radial-gradient(#00aeff, transparent 75%);
    opacity: .2;
}

/*.c-section.c-decor-angles {
    background-image: url('/bitrix24/images/graphics_angles.svg');
    background-repeat: no-repeat;
    background-size: 348px;
    background-position: 185;
}*/

/*b24 banner*/
.b24-banner__body {
    position: relative;
    padding: 24px 0 45px;
}

.b24-banner .c-title {
    margin-bottom: 10px;
}

.b24-banner__main {
    order: 1;
    margin-top: 10px;
}

.b24-banner__desc {
    font-size: 16px;
    font-weight: 700;
    color: #828d9c;
    line-height: 1.2;
    margin-top: 10px;
}

.b24-banner__controls {
    margin-top: 30px;
}

.b24-banner__img {
    max-width: 100%;
    height: auto;
}

.b24-banner__decor {
    position: absolute;
    width: 410px;
    right: 35px;
    bottom: -65px;
    z-index: -1;
}

@media (max-width: 575px) {

    .b24-banner .c-title {
        font-size: 28px;
        line-height: 1.2;
    }
}

@media (min-width: 576px) and (max-width: 991px) {

    .b24-banner .c-title {
        font-size: 30px;
        line-height: 1.2;
    }
}

@media (min-width: 766px) {

    .b24-banner__main {
        order: 0;
        margin-top: 0;
    }
}

@media (min-width: 992px) {

    .b24-banner__body {
        padding: 70px 0;
        height: 100%;
    }

    .b24-banner {
        height: 450px;
        position: relative;
        z-index: 2;
    }

    .b24-banner > .container,
    .b24-banner__inner {
        height: 100%;
    }

    .b24-banner__aside {
        height: 100%;
    }

    .b24-banner__img {
        position: absolute;
        left: 0;
        bottom: -186px;
        max-width: none;
    }

    .b24-banner__decor {
        width: 558px;
        right: -80px;
        bottom: -200px;
    }
}

.c-content {
    overflow: hidden;
    position: relative;
}
/* End */


/* Start:/local/templates/it_jet_pro/components/bitrix/breadcrumb/rf-jet_crumbs/style.min.css?1652256701467*/
.bx-breadcrumb{margin:10px 0}.bx-breadcrumb i{color:#b5bdc2;line-height:13px;font-size:12px;vertical-align:middle;margin-right:5px}.bx-breadcrumb .bx-breadcrumb-item{float:left;margin-bottom:10px;white-space:nowrap;line-height:13px;vertical-align:middle;margin-right:10px}.bx-breadcrumb .bx-breadcrumb-item span{font-family:"Open Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:13px;white-space:normal}.bx-breadcrumb .bx-breadcrumb-item a{border-bottom:0}
/* End */


/* Start:/local/templates/it_jet_pro/components/bitrix/form.result.new/contacts-form_b24/style.css?16558224982232*/
.rf-contacts-form {
    background: #fff;
    color: #363636;
    padding: 20px 18px 24px;
    border-radius: 5px;
    box-shadow: 0px 20px 40px rgba(101, 145, 182, 0.15);
    position: relative;
}

.rf-contacts-form .form-outro {
    font-size: 10px;
    line-height: 1.2;
    color: #828d9c;
    margin-top: 10px;
    text-align: center;    
}

.rf-contacts-form .form-socials {
	line-height: 1.2;
	margin-top: 35px;
}

.rf-contacts-form .rf-btn_link.rf-btn_coa {
	font-size: 12px;
	letter-spacing: .1em;
}

.rf-contacts-form .rf-btn_coa .c-btn__icon {
	width: 16px;
	height: 16px;
}

.rf-contacts-form .form-desc {
    font-size: 14px;
    line-height: 1.2;
    color: #828d9c;
}

.rf-contacts-form__aside {
    margin-bottom: 28px;
}

.rf-contacts-form .c-field {
    margin-bottom: 15px;
}

.rf-contacts-form .c-form__controls {
    text-align: center;
}

@media (max-width: 575px) {

    .rf-contacts-form .c-title {
        font-size: 18px;
        line-height: 1.2;
        margin-bottom: 15px;
    }
}

@media (min-width: 576px) and (max-width: 991px) {

    .rf-contacts-form .c-title {
        font-size: 24px;
        line-height: 1.2;
    }
}

@media (min-width: 992px) {

    .rf-contacts-form {
        padding: 60px 0;
        /*padding: 60px 8.333333%;*/
    }

    .rf-contacts-form__aside {
        padding-top: 20px;
    }

    .rf-contacts-form .form-desc {
        font-size: 18px;
    }

    .rf-contacts-form .form_success_msg {
        padding-left: 8.333333%;
        padding-right: 8.333333%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    .rf-contacts-form .c-title {
        font-size: 32px;
        line-height: 1.2
    }
}


/*SECONDARY*/
.rf-contacts-form.u-bg-color-primary{
    background-image: url(../images/vectors.png);
    background-position: 76px -110px;
    background-size: contain;
    background-repeat: no-repeat;
}

.rf-contacts-form.u-bg-color-primary .c-input-label{
    color: #363636;
}
.rf-contacts-form.u-bg-color-primary .c-title,
.rf-contacts-form.u-bg-color-primary .form-outro,
.rf-contacts-form.u-bg-color-primary .form-desc {
    color: inherit;
}

@media (min-width: 640px){

    .rf-contacts-form.u-bg-color-primary{
        background-position: center;
    }
}

/* End */


/* Start:/local/templates/it_jet_pro/components/bitrix/news.list/rf-cases-list/style.css?16648025403117*/
/*cases list*/

.cases-list__list {
    margin-bottom: -30px;
}

.cases-list__item {
    margin-bottom: 30px;
}

.cases-list__item .case-item {
    height: 100%;
}


/*case item*/
.case-item {

}

.case-item_default {
    display: block;
    background: #fff;
    color: #363636;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
}

.case-item_default .case-item__thumb {
    background: #f5fafb;
    position: relative;
    flex: 0 0 auto;
}

.case-item_default .case-item__thumb:before {
    content: '';
    display: block;
    padding-top: 56.28%;
}

.case-item_default .case-item__img {
    max-width: 80%;
    max-height: 80%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto 30px;
}

.case-item_default .case-item__body {
    padding: 15px 20px 20px;
    display: flex;
    flex-direction: column;
    flex: 1 0 auto;
}

.case-item_default .rf-taglist {
    padding-top: 20px;
    margin-top: auto;
}

.case-item_default .rf-taglist,
.case-item_default .rf-taglist__item {
    margin-bottom: 0;
}

.case-item_default .rf-tag {
    position: relative;
    z-index: 1;
}

.case-item_default .rf-card-title {
    margin-bottom: 0;
}

.case-item_default .rf-text {
    margin-top: 10px;
}

.case-item__link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

/*events*/
.case-item_default.case-item_events {
    transition: box-shadow .3s ease;
}

.case-item_default.case-item_events:hover,
.case-item_default.case-tile_events:focus {
    text-decoration: none;
    box-shadow: 0px 20px 30px 0px rgba(73,146,185,0.15);
}

@media (min-width: 766px) {

    .case-item_default .case-item__body {
        padding: 20px 30px 30px;
    }
}

/*card title*/
.rf-card-title {
    font-weight: 700;
    line-height: 1.2;
}

.rf-card-title_md {
    font-size: 16px;
}

@media (min-width: 992px) {

    .rf-card-title_md {
        font-size: 18px;
    }
}

/*text*/
.rf-text {

}

.rf-text_md {
    font-size: 12px;
    line-height: 1.3;
}

@media (min-width: 992px) {

    .rf-text_md {
        font-size: 14px
    }
}


.case-item_default.case-item_secondary .case-item__body {
    border-left: 2px solid #F5FAFB;
    border-right: 2px solid #F5FAFB;
    border-bottom: 2px solid #F5FAFB;
    border-radius: inherit;
}

.case-item_default.case-item_secondary.case-item_events:hover .case-item__body,
.case-item_default.case-item_secondary.case-item_events:focus .case-item__body {
    border-color: transparent;
}

.case-item_default.case-item_light_top .case-item__thumb {
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    border-radius: inherit;
}

/*.case-item_default.case-item_light .case-item__body {
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    border-radius: inherit;
}

.case-item_default.case-item_light.case-item_events:hover .case-item__body,
.case-item_default.case-item_light.case-item_events:focus .case-item__body {
    border-color: transparent;
}*/
/* End */
/* /bitrix24/style.css?165512488119016 */
/* /local/templates/it_jet_pro/components/bitrix/breadcrumb/rf-jet_crumbs/style.min.css?1652256701467 */
/* /local/templates/it_jet_pro/components/bitrix/form.result.new/contacts-form_b24/style.css?16558224982232 */
/* /local/templates/it_jet_pro/components/bitrix/news.list/rf-cases-list/style.css?16648025403117 */
